

/**
 */

body {
  /* Center layout */
  text-align: center;
  /* Allow text resizing */
  font-size: 80%;
}

#header-region, #wrapper #container {
  /* Reset text alignment */
  text-align: left; /* LTR */
}


fieldset {
  /* Don't draw backgrounds on fieldsets in IE, as they look really bad. */
  background: none;
}

ul.primary {
  /* Fix missing top margin */
  position: relative; /* LTR */
/*  top: 0.5em; */
}

/* Prevent fieldsets from shifting when changing collapsed state. */
html.js fieldset.collapsible {
  position: relative;
  top: -1em;
}
html.js fieldset.collapsed {
  top: 0;
  margin-bottom: 1em;
}

tr.menu-disabled {
  /* Use filter to emulate CSS3 opacity */
  filter: alpha(opacity=50);
}


tr.taxonomy-term-preview {
  filter: alpha(opacity=50);
}

#attach-hide label, #uploadprogress div.message {
  /* Fading elements in IE causes the text to bleed unless they have a background. */
  background-color: #ffffff;
}

